## barrage 1.0.2-4maemo2

=== debian/changelog ===
barrage (1.0.2-4maemo2) unstable; urgency=low

  * Fixed dependency: maemo-select-menu-location

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 2 Jun 2010 19:15:31 +0200

barrage (1.0.2-4maemo1) unstable; urgency=low

  * integrated latest debian changes
  * added LDFLAGS += -lX11
  * disabled dh_installmenu

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Wed, 29 Apr 2009 22:19:12 +0300

barrage (1.0.2-4) unstable; urgency=low

  * adjust fix_sprintf to avoid a FTBFS 
  * Standard version 3.8.0, no change

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 14 Feb 2009 15:15:26 +0100

barrage (1.0.2-3) experimental; urgency=low

  * fix an invalid call of sprintf fix_sprintf()
    http://lists.debian.org/debian-devel/2008/12/msg01079.html

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 03 Jan 2009 17:26:24 +0100

barrage (1.0.2-2maemo4) unstable; urgency=low

  * Scaled icon
  * No select-menu-location when upgrading

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 27 Sep 2008 17:02:14 +0300

barrage (1.0.2-2maemo3) unstable; urgency=low

  * True 800x480 resolution

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 27 Sep 2008 16:21:51 +0300

barrage (1.0.2-2maemo2) unstable; urgency=low

  * fixed bug where barrage is killed after 2 minutes

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 24 Jul 2008 19:29:25 +0300

barrage (1.0.2-2maemo1) unstable; urgency=low

  * maemo release from debian package
  * controls changed to work with N800 and N810

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 24 Jul 2008 19:29:25 +0300

barrage (1.0.2-2) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * copright file:
   - update Debian Games Team home URL
   - change name from pkg-games to Debian Games Team
   - add the year 2003 in the copyright line
  * if nostrip is set in DEB_BUILD_OPTIONS it's useless to do:
    INSTALL_PROGRAM += -s since dh_strip already do the job
  * adds build depends on binutils (>= 2.14.90.0.7), according to dh_strip
    manpage

  [ Eddy Petrișor ]
  * Fix Homepage semi URL

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu transition
    (thanks Linas Žvirblis)

  [ Cyril Brulebois ]
  * Added Vcs-Svn and Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Fix make clean lintian warning.
  * Bump to Standards Version 3.7.3.
    + Menu policy transition.
  * Add quilt patch system.
  * 01_getopt.diff - (Closes: #472315).
    + Return int from getopt, not char.
  * 02_nosound.diff - (Closes: #449328).
    + If no sound card, disable sound and continue.
  * Add myself to uploaders.
  * Remove Homepage from package description.

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

 -- Barry deFreese <bddebian@comcast.net>  Sun, 30 Mar 2008 01:15:36 -0400

barrage (1.0.2-1) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * change dephelper to >= 5.0.0 and standards-version to 3.6.2
  * update of debian/copyright
  * New maintaineur: Debian Games Team (Closes: #352439) 
  * new icon (Closes: #259027) Thanks Dan Korostelev <dan@ats.energo.ru>
  * watch file
  * new upstream release

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Mon, 13 Mar 2006 16:25:03 +0100

barrage (1.0.1-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Fri, 10 Mar 2006 23:35:50 -0800

barrage (1.0.1-1) unstable; urgency=low

  * Closes: #249745: Acknowledgement (ITP: barrage -- Rather violent action
    game)
  * Initial Release.

 -- Rafal Zawadzki <bluszcz@jabberpl.org>  Mon, 31 May 2004 09:39:04 +0200
