=== debian/control ===
Source: barrage
Section: user/games
Priority: optional
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
Build-Depends: debhelper (>= 5.0.0), quilt, libsdl1.2-dev, libsdl-mixer1.2-dev, binutils (>= 2.14.90.0.7), sharutils
Standards-Version: 3.8.0
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/barrage/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/barrage/?op=log
Homepage: http://lgames.sourceforge.net/index.php?project=Barrage

Package: barrage
Architecture: any
Depends: ${shlibs:Depends}
Description: Rather violent action game
 Barrage is a game with the objective to kill and destroy
 as many targets as possible within 3 minutes. The player
 controls a gun that may either fire small or large grenades
 at  soldiers, jeeps and tanks. It is a very simple gameplay
 though it is not that easy to get high scores.
XB-Maemo-Display-Name: Barrage
XB-Maemo-Icon-26:
 LyogWFBNICovCnN0YXRpYyBjaGFyICogYmFycmFnZV94cG1bXSA9IHsKIjMy
 IDMyIDE0MyAyIiwKIiAgCWMgTm9uZSIsCiIuIAljICM4QzhDNzkiLAoiKyAJ
 YyAjOTA4NjY5IiwKIkAgCWMgI0IyQjI4NCIsCiIjIAljICM2NjY5M0IiLAoi
 JCAJYyAjNjI1RDMzIiwKIiUgCWMgIzlDN0I0MiIsCiImIAljICNBRUJBOTMi
 LAoiKiAJYyAjQ0NDQ0ExIiwKIj0gCWMgIzI2MzQxMSIsCiItIAljICM4MTY1
 M0MiLAoiOyAJYyAjODI5MTc4IiwKIj4gCWMgI0U4RTVDRCIsCiIsIAljICM3
 MzcyNDUiLAoiJyAJYyAjMjQzMzI3IiwKIikgCWMgIzdFN0E2NyIsCiIhIAlj
 ICNEMkQ4QjEiLAoifiAJYyAjQUJBOTdDIiwKInsgCWMgIzI0MkQyNiIsCiJd
 IAljICM5Mzc5NDYiLAoiXiAJYyAjQUFCMDhEIiwKIi8gCWMgI0RBRDlCQiIs
 CiIoIAljICM0QzU2MjMiLAoiXyAJYyAjNTQ1MDM1IiwKIjogCWMgIzg4OTA3
 OSIsCiI8IAljICNFNEUzQzciLAoiWyAJYyAjODI3RTUzIiwKIn0gCWMgIzJD
 MzMxOCIsCiJ8IAljICM4MDc2NTciLAoiMSAJYyAjQzdDQ0FGIiwKIjIgCWMg
 I0JDQjg4NyIsCiIzIAljICMyNDM3MTgiLAoiNCAJYyAjOUQ3QTM2IiwKIjUg
 CWMgIzY2NjY2NiIsCiI2IAljICM5OUE1ODgiLAoiNyAJYyAjREFEOUI1IiwK
 IjggCWMgIzQ0NDQ0MyIsCiI5IAljICM4NTgyNjgiLAoiMCAJYyAjODY4OTcw
 IiwKImEgCWMgIzc5ODU2RSIsCiJiIAljICM5MDhGNjMiLAoiYyAJYyAjMzkz
 QzA1IiwKImQgCWMgIzY0NjEyNSIsCiJlIAljICM1NDRGMjIiLAoiZiAJYyAj
 MjUzODIzIiwKImcgCWMgI0E4ODc0NyIsCiJoIAljICM4QjdFNTIiLAoiaSAJ
 YyAjNkM3MzY0IiwKImogCWMgI0JBQkVBMyIsCiJrIAljICNCN0I3ODgiLAoi
 bCAJYyAjNEI0ODE4IiwKIm0gCWMgIzJCMkQwMCIsCiJuIAljICMzRDQ4MkIi
 LAoibyAJYyAjNzM3ODY5IiwKInAgCWMgIzU4NkI1QiIsCiJxIAljICM2QzZB
 NDIiLAoiciAJYyAjOUZBMDc3IiwKInMgCWMgI0M3Qzk5QyIsCiJ0IAljICM3
 QzdCNEMiLAoidSAJYyAjNzU3MzRCIiwKInYgCWMgIzU3NjA0NCIsCiJ3IAlj
 ICM2MDZDNTgiLAoieCAJYyAjNUM2QTRCIiwKInkgCWMgIzdEN0I1MiIsCiJ6
 IAljICM3QTc1NDciLAoiQSAJYyAjNzI2RDQ0IiwKIkIgCWMgIzc5N0E0NyIs
 CiJDIAljICM2QzZCM0QiLAoiRCAJYyAjNzE2RTQ4IiwKIkUgCWMgIzY4NjUz
 NSIsCiJGIAljICM1QzYzNDUiLAoiRyAJYyAjNzY3MzU3IiwKIkggCWMgIzc2
 Nzg1OSIsCiJJIAljICM3OTc1NEIiLAoiSiAJYyAjODA3QzRFIiwKIksgCWMg
 Izg4ODY1QiIsCiJMIAljICM2QTY1M0IiLAoiTSAJYyAjNTE1RDQ5IiwKIk4g
 CWMgIzhCOEI2MiIsCiJPIAljICM2OTY1NDAiLAoiUCAJYyAjNUU2NTUyIiwK
 IlEgCWMgIzhEN0Y1OCIsCiJSIAljICM1RDY0NDkiLAoiUyAJYyAjOTc4ODVD
 IiwKIlQgCWMgIzg0ODQ1QSIsCiJVIAljICM4OThBNUQiLAoiViAJYyAjNjQ2
 MzM5IiwKIlcgCWMgIzYzNjIzNCIsCiJYIAljICM1QjVCMzgiLAoiWSAJYyAj
 OUQ5QTYzIiwKIlogCWMgIzZENzE0MyIsCiJgIAljICM3NDc0NzQiLAoiIC4J
 YyAjNkM2QzZDIiwKIi4uCWMgIzc0NzAzRSIsCiIrLgljICM1OTVBMkEiLAoi
 QC4JYyAjNTU1MjFFIiwKIiMuCWMgIzU4NTkyNSIsCiIkLgljICMyRTJDMkMi
 LAoiJS4JYyAjOTk5OTk5IiwKIiYuCWMgIzYzNjY0RCIsCiIqLgljICM2MzYz
 MkMiLAoiPS4JYyAjQUFBODc3IiwKIi0uCWMgI0EyQTI3MiIsCiI7LgljICNB
 MkEwNkUiLAoiPi4JYyAjOUM5NzVGIiwKIiwuCWMgI0E2QTg3NyIsCiInLglj
 ICM5QzlDNkMiLAoiKS4JYyAjNjI2MzQzIiwKIiEuCWMgIzRCNEI0QiIsCiJ+
 LgljICNBM0EzQTMiLAoiey4JYyAjQjFCMUIxIiwKIl0uCWMgI0JBQkFCQSIs
 CiJeLgljICNBMDgzNDkiLAoiLy4JYyAjNDk1OTQ5IiwKIiguCWMgIzlGQTA2
 RCIsCiJfLgljICM1RDYwMzkiLAoiOi4JYyAjNUU2QTYzIiwKIjwuCWMgI0FB
 QUFBQSIsCiJbLgljICM0MTM3MjIiLAoifS4JYyAjODM4MjU2IiwKInwuCWMg
 IzdGODE0QyIsCiIxLgljICM4Nzg4NTciLAoiMi4JYyAjOEY4RjhGIiwKIjMu
 CWMgIzQ0M0IyOSIsCiI0LgljICM0ODNFMkIiLAoiNS4JYyAjNUM1QzM0IiwK
 IjYuCWMgIzM5MzkyNCIsCiI3LgljICMzODM4MzgiLAoiOC4JYyAjNUY1QTUw
 IiwKIjkuCWMgIzg0ODQ4NCIsCiIwLgljICM5MzkzOTMiLAoiYS4JYyAjNTM0
 OTM0IiwKImIuCWMgIzNENDQzQSIsCiJjLgljICM1QjU1NEEiLAoiZC4JYyAj
 N0Q3RDdEIiwKImUuCWMgIzU5NTI0MyIsCiJmLgljICM1NDRFNDMiLAoiZy4J
 YyAjNTQ0QzNDIiwKImguCWMgIzRENDQzMSIsCiJpLgljICM0NTNGMzIiLAoi
 ai4JYyAjNTU1MTQ5IiwKImsuCWMgIzRGNDkzQyIsCiJsLgljICM0QTQ0Mzki
 LAoiICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICIsCiIgICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAuIC4gICAgICAgICAgICAgICAgICAg
 IiwKIiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAr
 IEAgIyAkICAgICAgICAgICAgICAgICAiLAoiICAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAlICYgKiA9IC0gICAgICAgICAgICAgICAg
 ICIsCiIgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIDsg
 PiAsICcgICAgICAgICAgICAgICAgICAgIiwKIiAgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICkgISB+IHsgXSAgICAgICAgICAgICAgICAg
 ICAiLAoiICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgXiAv
 ICggXyAgICAgICAgICAgICAgICAgICAgICIsCiIgICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgOiA8IFsgfSAgICAgICAgICAgICAgICAgICAg
 ICAgIiwKIiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgfCAxIDIg
 MyA0ICAgICAgICAgICA1IDUgICAgICAgICAiLAoiICAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgJSA2IDcgJCA4IDkgMCAgICAgNSA1IDUgNSA1IDUg
 ICAgICIsCiIgICAgICAgICAgICAgICAgICAgICAgICAgICAgICBhIDcgYiBj
 IGQgZSBmICAgNSA1IDUgNSA1IDUgNSAgICAgIiwKIiAgICAgICAgICAgICAg
 ICAgICAgICAgIGcgaCBpIGogayBsIG0gbCBlIG4gICA1IDUgNSA1IDUgNSA1
 IDUgICAiLAoiICAgICAgICAgICAgICAgICAgICBoIG8gcCBxIHIgcyB0IHEg
 cSB1ICwgdiA1IDUgNSA1IDUgNSA1IDUgNSAgICIsCiIgICAgICAgICAgICAg
 IHwgdyB4IHkgWyB5IHogQSBCICwgdSBDIEQgRSBGIDUgNSA1IDUgNSA1IDUg
 NSAgICAgIiwKIiAgICAgICAgICAgIEcgSCBJIEogSyB5IHQgcSBMIEwgRCB5
 IHEgcSBFIE0gNSA1IDUgNSA1IDUgNSA1ICAgICAiLAoiICAgICAgICAgICAg
 WyBbIEsgTiBMIHEgdSB0IFsgQSBBIEwgTyAkICQgUCA1IDUgNSA1IDUgNSA1
 ICAgICAgICIsCiIgICAgICAgICAgUSBSICQgQSBbIHQgWyBBIEwgdSBJIEEg
 TCB1IEkgQyB4IDUgNSA1IDUgNSA1ICAgICAgICAgIiwKIiAgICAgICAgUyA7
 IFQgSyBUIEQgWyBVIHUgQSBBIFYgViBXIHEgTCAkIFggaSA1IDUgNSA1ICAg
 ICAgICAgICAiLAoiICAgICAgICBwIFkgQSBaIEEgTCBJIHUgeSBbIEMgTCAs
 IFYgWiB1IHEgViBXIGAgIC4gLjUgICAgICAgICAgICIsCiIgICAgICA1IE0g
 Li5VIHUgLCAsIEUgTCBBIEUgKy4rLlcgKy5lIEAuIy5xICQuJS4lLiUuICAg
 ICAgICAgICAgIiwKIiAgICA1IDUgJi4qLlQgQCA9Li0uWSBZIDsuPi5iIHIg
 LC4nLk4gPi5yICkuIS5+Ln4uey5dLiAgICAgICAgICAiLAoiICA1IDUgNSBe
 Li8uViBUICguKC47LjsuPi4oLi0uOy4oLiguKC4sLl8uIS46LiUufi48Lnsu
 ICAgICAgICAgICIsCiIgIDUgNSA1IDUgWy5SIEwgfS5VIFUgSyB8Ln0uMS50
 IHwufC5UIF8uJC4hLjUgMi4lLn4uPC4gICAgICAgICAgIiwKIiAgNSA1IDUg
 NSAzLjQuTSBDIEMgIyAjIFcgNS41LjUuWCBYIF8uNi43LjguYCA5LjAuMC41
 ICAgICAgICAgICAiLAoiICA1IDUgNSA1IDUgYS5hLlAgTyAjIFYgViAjIFcg
 Ky41LlggKS5iLmMuIC4gLmAgZC45LiAgICAgICAgICAgICIsCiIgICAgNSA1
 IDUgNSA1IGUuZS5mLmYuZy40LjMuMy5oLmkuZy5mLmUuNSA1IDUgIC41IDUg
 ICAgICAgICAgICAgIiwKIiAgICAgIDUgNSA1IDUgNSA1IGMuai5mLmsubC5s
 LmUuZS5jLjUgNSA1IDUgNSA1ICAgICAgICAgICAgICAgICAiLAoiICAgICAg
 ICA1IDUgNSA1IDUgNSA1IDUgNSA1IDUgNSA1IDUgNSA1IDUgNSA1ICAgICAg
 ICAgICAgICAgICAgICIsCiIgICAgICAgICAgNSA1IDUgNSA1IDUgNSA1IDUg
 NSA1IDUgNSA1IDUgNSA1ICAgICAgICAgICAgICAgICAgICAgIiwKIiAgICAg
 ICAgICAgIDUgNSA1IDUgNSA1IDUgNSA1IDUgNSA1IDUgNSA1IDUgICAgICAg
 ICAgICAgICAgICAgICAiLAoiICAgICAgICAgICAgICAgICAgNSA1IDUgNSA1
 IDUgNSA1IDUgNSA1ICAgICAgICAgICAgICAgICAgICAgICAgICIsCiIgICAg
 ICAgICAgICAgICAgICAgICAgNSA1IDUgNSA1IDUgNSAgICAgICAgICAgICAg
 ICAgICAgICAgICAgICAgIn07Cg
