=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

include /usr/share/quilt/quilt.make

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# Use hardware floating point
ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -mfpu=vfp -mfloat-abi=softfp
endif

LDFLAGS += -lX11

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --bindir=\$${prefix}/games


build: patch build-stamp

build-stamp:  config.status
	dh_testdir

	$(MAKE)

	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/barrage
	#mkdir -p $(CURDIR)/debian/barrage/usr/share/pixmaps/
	#cp debian/barrage.xpm $(CURDIR)/debian/barrage/usr/share/pixmaps/
	mkdir -p $(CURDIR)/debian/barrage/usr/share/icons/hicolor/scalable/apps
	cp debian/barrage.xpm $(CURDIR)/debian/barrage/usr/share/icons/hicolor/scalable/apps
	#echo "Icon=barrage" >> $(CURDIR)/debian/barrage/usr/share/applications/barrage.desktop
	mkdir -p $(CURDIR)/debian/barrage/usr/share/dbus-1/services/
	cp barrage.service $(CURDIR)/debian/barrage/usr/share/dbus-1/services/
	mkdir -p $(CURDIR)/debian/barrage/usr/share/applications/hildon/
	mv $(CURDIR)/debian/barrage/usr/share/applications/barrage.desktop $(CURDIR)/debian/barrage/usr/share/applications/hildon/
	install -D --mode=755 $(CURDIR)/barrage $(CURDIR)/debian/barrage/usr/bin/barrage
	uudecode -o $(CURDIR)/debian/barrage/usr/share/games/barrage/gfx/ground.bmp $(CURDIR)/debian/ground.bmp.en

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	#dh_installchangelogs ChangeLog
	#dh_installdocs
	#dh_installexamples
	#dh_installman debian/barrage.6
	#dh_installmenu
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
