## barrage 1.0.3

=== debian/changelog ===
barrage (1.0.3-1) unstable; urgency=low

  * Team upload.

  [ Gonéri Le Bouder ]
  * new upstream release 
  * add a BD on autotools-dev to get fresh config.{sub,guess} 
  * bump Standards-Version to 3.9.1, no changes
  * barrage depends on ${misc:Depends} now

  [ Paul Wise ]
  * Switch to dpkg-source v3 quilt
  * Wrap build-deps one per line
  * Drop build-dep on pre-etch binutils
  * Clean up the watch file
  * Fix games team URL in copyright file
  * Wrap the menu file one attribute per line
  * Refresh patches
  * Add patch from Ubuntu to allow building with newer GCC (Closes: #553932)
    - Use dh-autoreconf to rebuild the build system
  * Drop non-useful comments from the manual page
  * Correct month in the manual page
  * Lengthen the short description in the manual page
  * Bump upstream copyright years
  * Switch to upstream's new wording for the game description
  * Forward patches upstream and add DEP-3 headers to them

 -- Paul Wise <pabs@debian.org>  Thu, 24 Mar 2011 22:11:56 +0800
