=== debian/control ===
Source: barrage
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bddebian@comcast.net>, Gonéri Le Bouder <goneri@rulezlan.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 libsdl1.2-dev,
 libsdl-mixer1.2-dev,
 autotools-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/barrage/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/barrage/?op=log
Homepage: http://lgames.sourceforge.net/index.php?project=Barrage

Package: barrage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Rather destructive action game
 Barrage is a rather destructive action game that puts you on a shooting
 range with the objective to hit as many dummy targets as possible
 within 3 minutes. You control a gun which may either fire small or large
 grenades at dummy soldiers, jeeps and tanks. The gameplay is simple but
 it is not that easy to get high scores.
