## barrage 1.0.4

=== debian/changelog ===
barrage (1.0.4-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:07 +0000

barrage (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Use canonical Vcs-URI.
  * Remove autotools_dev because autoreconf is a superset.
  * Update debian/copyright to copyright format 1.0.
  * Add desktop-file.patch: Add keywords and a comment in German. Set
    subcategory to ActionGame.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Nov 2015 17:03:48 +0100

barrage (1.0.4-1) unstable; urgency=low

  [ Mahyuddin Susanto ]
  * New Upstream release.
    - Menu entry length fixed. (Closes: #696562).
  * Drop patch that applied in upstream:
    - d/p/01_getopt.diff
    - d/p/02_nosound.diff
    - d/p/fix-FTBFS-with-GCC-4.5.patch
    - d/p/fix_sprintf

  [ Barry deFreese ]
  * Fix my e-mail address in debian/control.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 18 Jun 2013 18:53:04 -0400
