=== debian/control ===
Source: barrage
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
 Gonéri Le Bouder <goneri@rulezlan.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/barrage/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/barrage/
Homepage: http://lgames.sourceforge.net/index.php?project=Barrage

Package: barrage
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Rather destructive action game
 Barrage is a rather destructive action game that puts you on a shooting
 range with the objective to hit as many dummy targets as possible
 within 3 minutes. You control a gun which may either fire small or large
 grenades at dummy soldiers, jeeps and tanks. The gameplay is simple but
 it is not that easy to get high scores.
