=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games
