=== debian/watch ===
version=3
http://sf.net/lgames/barrage-([\d\.]+)\.tar\.gz
