## barrage 1.0.5

=== debian/changelog ===
barrage (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.5
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Drop old desktop-file.patch. Merged upstream. Create a new patch for
    unresolved issues.
  * Add remove-no-format-flag.patch.
  * Install hiscore file into $HOME/.barrage.hscr again.
  * Improve man page and add missing command line options. (Closes: #954487)

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jan 2021 15:56:58 +0100

barrage (1.0.4-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git and salsa.debian.org.
  * Drop deprecated menu file.
  * Add additional category ArcadeGame to desktop file. (Closes: #865836)

 -- Markus Koschany <apo@debian.org>  Thu, 17 May 2018 14:36:50 +0200
