=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: barrage
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Barry deFreese <bdefreese@debian.org>,
  Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
  libsdl-mixer1.2-dev,
  libsdl1.2-dev
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/barrage/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/barrage/
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/games-team/barrage.git
+Vcs-Browser: https://salsa.debian.org/games-team/barrage
 Homepage: http://lgames.sourceforge.net/index.php?project=Barrage
 
 Package: barrage
