=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--bindir=\$${prefix}/games

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/barrage/usr/share/icons/barrage48.png
	$(RM) -r debian/barrage/var/
