## barrage 1.0.7

=== debian/changelog ===
barrage (1.0.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix incorrect refresh_screen() calls. (Closes: #1096357)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Sep 2025 23:11:46 +0300

barrage (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Remove retired Uploader Gonéri Le Bouder, thank you for your work.
  * New upstream version 1.0.7
  * Remove patch applied upstream
  * Refresh .desktop file patch
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Nov 2024 13:36:19 +0100
