=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Barry deFreese <bdefreese@debian.org>,
- Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends:
  debhelper-compat (= 13),
  libsdl-mixer1.2-dev,
  libsdl1.2-dev
+Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/games-team/barrage.git
 Vcs-Browser: https://salsa.debian.org/games-team/barrage
