=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+
 %:
 	dh $@
 
@@ -10,4 +11,3 @@
 	dh_auto_install
 	$(RM) debian/barrage/usr/share/icons/barrage48.png
 	$(RM) -r debian/barrage/var/
-
