=== debian/watch ===
version=4
http://sf.net/lgames/barrage-([\d\.]+)\.tar\.gz
